MVN

com.github.livesense : org.liveSense.service.languageSelector

Maven & Gradle

Jun 02, 2014
4 usages

liveSense :: Service :: Language selector · liveSense language selector service /session/language

<dependency>
    <groupId>com.github.livesense</groupId>
    <artifactId>org.liveSense.service.languageSelector</artifactId>
    <version>1.0.5</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.github.livesense : org.liveSense.service.languageSelector to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.0.5

All Versions

Choose a version of com.github.livesense : org.liveSense.service.languageSelector to add to Maven or Gradle - All Versions:

  • Version Updated
  • org.liveSense.service.languageSelector-1.0.5

    Jun 02, 2014
  • org.liveSense.service.languageSelector-1.0.4

    May 23, 2014
  • org.liveSense.service.languageSelector-1.0.3

    Apr 15, 2014

How to add a dependency to Maven

Add the following com.github.livesense : org.liveSense.service.languageSelector maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.github.livesense</groupId>
    <artifactId>org.liveSense.service.languageSelector</artifactId>
    <version>1.0.5</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.github.livesense : org.liveSense.service.languageSelector gradle dependency to your build.gradle file:

implementation 'com.github.livesense:org.liveSense.service.languageSelector:1.0.5'

Gradle Kotlin DSL: Add the following com.github.livesense : org.liveSense.service.languageSelector gradle kotlin dependency to your build.gradle.kts file:

implementation("com.github.livesense:org.liveSense.service.languageSelector:1.0.5")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.github.livesense : org.liveSense.service.languageSelector sbt scala dependency to your build.sbt file:

libraryDependencies += "com.github.livesense" % "org.liveSense.service.languageSelector" % "1.0.5"